Bug 493682 - (FDS1.2.0) TRACKER: Fedora Directory Server 1.2.0 tracking bug
TRACKER: Fedora Directory Server 1.2.0 tracking bug
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.2.0
All All
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On: 158330 158334 166230 170461 174394 177334 178248 178947 179184 179193 179956 184141 191779 191834 198090 199579 201332 202134 pwsyntaxhashedpwds 204966 64bitcounters 208076 209242 215788 215836 216522 220532 222055 230673 234948 235532 238762 240512 245630 245894 248924 248971 249120 250535 253311 316241 381361 387851 391171 400341 400361 426139 426421 426439 429219 429514 429631 429793 429799 430172 430364 430368 430568 430993 431607 431681 432135 436388 436390 436397 436400 436830 437049 437900 438139 438891 439097 439450 439907 440474 441026 442474 445305 445602 445775 446697 450046 450575 452007 452569 452596 454030 454348 455026 455629 456968 458488 459302 459433 460613 462152 462411 462920 462922 463337 463774 463776 463991 464188 464651 464854 465822 466137 466189 467233 467931 468248 468474 469243 469261 469421 469792 469800 470084 470224 470393 470611 470918 470946 471068 471138 471408 471681 471998 DSGW_passwd_corrupt 472457 472602 472999 474237 474248 474254 474621 474729 474936 474945 475338 475899 476096 476127 476261 476891 477009 478656 479065 479077 479202 479253 479254 479313 479499 480251 480384 480387 480631 480642 480869 481052 481176 481213 481223 482892 482909 483167 483254 483256 483276 483366 483660 483668 484149 484263 485321 485348 485694 486400 486402 486474 486495 487574 487725 487765 487831 488098 488814 488856 488866 488986 489043 489360 489625 489694 489763 489773 490027 491215 491644 492562 492639 493989 494980 496836
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 12:33 EDT by Rich Megginson
Modified: 2015-01-04 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 389_1.3.0 (view as bug list)
Environment:
Last Closed: 2010-08-04 17:28:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2009-04-02 12:33:20 EDT
This is the tracking bug for the Fedora DS 1.2.0 release

Note You need to log in before you can comment on or make changes to this bug.